Sidebar Content - Support #1746

Problem with the label of the tab
11 May 2011 11:28 - Stefanos Kariotidis

Status: Closed Start date: 11 May 2011
Priority: Normal Due date: 16 May 2011
Assignee: Andriy Lesyuk % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.0.3

Redmine version: External issue:

Description

As you can see from the screenshot (see attached file) the label of the tab says translation missing..
Regards Stef

History

#1 - 11 May 2011 13:47 - Andriy Lesyuk
- Tracker changed from Bug to Support
- Status changed from New to Open

- Assignee set to Andriy Lesyuk

Thank you for your report! That’s not a bug in the sidebar plugin but rather something is wrong in installation... I'm so sure because | used to install it
many times.

Please answer the following questions:

e What Redmine version are you using?
e Does plugin include <plugin-directory>/config/locales/en.ym|?

#2 - 11 May 2011 17:45 - Stefanos Kariotidis

My Redmine version is: Redmine 1.1.2.stable.5472.

| checked in the plugin’s directory for the en.yml and it is there.
Should i try to reinstall the plugin then?

Regards Stef

#3 - 12 May 2011 11:04 - Andriy Lesyuk

Yes, reinstall can help...

| had similar issues. For me this issue was fixed by adding empty app/views directory to the plugin... However the sidebar plugin does has such
directory (please check though)...

#4 - 16 May 2011 13:28 - Andriy Lesyuk

- Status changed from Open to In Progress

Confirming! The problem exists - YML translation files are missing label_sidebar... Perhaps it existed in core Redmine in previous version and has
been removed recently.
Thank you for reporting!

#5 - 16 May 2011 13:32 - Andriy Lesyuk

- Due date set to 16 May 2011

- Status changed from In Progress to Closed
- Target version set to 0.0.3

- % Done changed from 0 to 100

Fixed in SVN.
